Subject: Re: bug#54470: 29.0.50; [PATCH] Add documentation/tests for Eshell argument expansion

From: Eli Zaretskii <[email-masked]>
Date: Sun, 17 Apr 2022 10:32:42 +0300

> Cc: [email-masked]
> From: Jim Porter <[email-masked]>
> Date: Sat, 16 Apr 2022 10:14:43 -0700
> 
> >> Can you try the attached patch to see if the tests pass? If it works,
> >> I'll fold it into the previous patches and resubmit them. (It works for
> >> me on an MS Windows system, but I don't have build tools on it, so I
> >> just used the binary release of 28.1 with some of the bits copied from
> >> my patches to test it out.)
> > 
> > Yes, this fixes the failures, thanks.
> 
> Cool, thanks. Here are final patches for merging then (only the second 
> patch is changed from before, but I attached the full series for 
> convenience).

Thanks, installed on the master branch, and closing the bug.

Please in the future always mention the bug number in the commit log
messages (I added that for you in this case).